en:
  # Text direction: Left-to-Right (ltr) or Right-to-Left (rtl)
  direction: ltr


  #   托管平台主页 > 底部承办单位
  label_hosted_organization: Organizer
  label_hosted_by: National Key Laboratory for Parallel and Distributed Processing, NUDT
  label_sponsor: Department of Computer Science and Technology, NUDT
  label_co_organizer_NUDT: College of Computer, NUDT
  label_co_organizer_EECS: Institute of Software, EECS
  label_co_organizer_BHU:  Beihang University School of Computer Science & Engineering
  label_co_organizer_CAS: Institute of Software, CAS
  label_co_organizer_InforS: InforSuite
  label_rights_reserved: ©2007~2014
  label_contact_us: Contact 
  #      英文版不需要显示国内许可证 ，需要页面做判断
  #      label_license: 湘ICP备09019772 